@charset "utf-8";
/* CSS Document */

body{font:"Times New Roman", Times, serif; color:#000000}
.body {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	float: left;
	margin-top: 6px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
	width: 50%;
}
.sidebar {
	float: left;
	width: 80%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	background-color: #6699FF;
	color: #FFFFFF;
	margin: 16px;
	text-align: left;
	right: auto;
}
.links {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #3366FF;
	float: none;
	width: auto;
	border-top-color: #3333CC;
}
.subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #333399;
	float: left;
	width: 100%;
}


h1{font:"Times New Roman", Times, serif; color:#FF3333; font-size:36px}h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #0033CC;
}
.banner {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #FFFFFF;
	background-color: #333399;
}
.plaintext {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	width: 605px;
}
.sidebar2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	background-color: #CCCCCC;
	padding: 5px;
	width: 40%;
	list-style-type: circle;
	position: relative;
	left: 0px;
	top: 0px;
}
.sidenote {
	float: right;
	width: 45%;
}
.style1 {
	color: #000000;
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
}
.container {
	width: 1200px;
	margin-top: 0px;
	margin-left: 0px;
}
.rightcol {
	float: right;
	width: 45%;
}
